# PIP: PIKbdListener::KeyEvent Struct Reference

PIKbdListener::KeyEvent Struct Reference

This struct contains information about pressed keyboard key. More...

## Public Attributes

int | key
| Pressed key. It can be simple char or special key (see PIKbdListener::SpecialKey)
KeyModifiers | modifiers
| Active keyboard modifiers. It contains PIKbdListener::KeyModifier bitfields.

## Detailed Description

This struct contains information about pressed keyboard key.